Lenovo System Update CVE-2018-9063 Local Buffer Overflow Vulnerability

Bugtraq ID: 104125
Class: Input Validation Error
CVE: CVE-2018-9063
Remote: No
Local: Yes
Published: May 05 2018 12:00AM
Updated: May 05 2018 12:00AM
Credit: SaifAllah benMassaoud @benmassaou.
Vulnerable: Lenovo System Update 5.7.19
Lenovo System Update 5.6.34
Lenovo System Update 5.6.0.28
Lenovo System Update 5.6.0.27
Not Vulnerable: Lenovo System Update 5.7.72


 

Privacy Statement
Copyright 2010, SecurityFocus